[<text>
<title>aluminium capacity growth trend seen insufficient</title>
<dateline>    london, march 31 - </dateline>aluminium capacity expansion planned for
the period after 1990 will be insufficient to supply any
acceleration in demand growth, let alone an increase on the
scale which seems likely, according to analyst anthony bird
associates' 1987 aluminium review.
    by 1995 non-socialist world primary capacity will need to
be around 18 mln tonnes, whereas on current plans only 15 mln
tonnes are scheduled, bird said.
    bird forecast higher economic growth after 1990 and
increased imports by less developed countries.
    aluminium consumption growth is not expected to accelerate
by as much as general growth, but non-socialist world
consumption is nevertheless forecast to increase sharply from
13.77 mln tonnes in 1990 to 17.25 mln tonnes in 1995, bird
said.
    aluminium companies were slow to adjust to the pace of
change after 1973, the review said, and now they have completed
this transition they may be in danger of remaining preoccupied
with the strategies of retrenchment and survival which have
served them well in recent years.
    in order to encourage the construction of additional
smelters aluminium prices will need to settle at a higher
level.
    production costs are likely to rise again in the years
ahead as the glut of alumina capacity vanishes and electricity
suppliers take a more aggressive line with aluminium companies,
according to the review.
    at march 1987 prices the three most likely cost-price
scenarios call for a long-run aluminium price of between 73 and
89.5 cents a lb, depending on exchange rates, bird said.
    such a price development is not expected to cause any
marked competitive problems for the metal because of the likely
rise in commodity prices as a whole and cost pressures in the
pipeline for steel and copper.
    in the short term, however, the outlook is dull, bird said,
as the world economy has not responded well to the
opportunities offered by cheap oil.
    its 1987 consumption forecast of 13.01 mln tonnes is 0.4
pct down on 1986, while production is forecast six pct higher
in 1987 at 12.67 mln tonnes.
 reuter
</text>]